VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
CListControl::Impl Struct Reference

## Public Attributes
SharedPointer< IListControlDrawer > | drawer
SharedPointer < IListControlConfigurator > | configurator
std::vector< CListControlRowDesc > | rowDescriptions
Optional< int32_t > | hoveredRow {}
bool | doHoverCheck {false}
CCoord | minHeight {0.}

## Member Data Documentation

SharedPointer<IListControlConfigurator> configurator

bool doHoverCheck {false}

SharedPointer<IListControlDrawer> drawer

Optional<int32_t> hoveredRow {}

CCoord minHeight {0.}

std::vector<CListControlRowDesc> rowDescriptions

The documentation for this struct was generated from the following file:

- clistcontrol.cpp